owncloud

CVEPrecise*Trusty*VividWily
CVE-2012-0203 needed needed -- --
CVE-2012-2269 needed not-affected -- --
CVE-2012-2270 needed not-affected -- --
CVE-2012-2397 needed not-affected -- --
CVE-2012-2398 needed not-affected -- --
CVE-2012-4389 needed not-affected -- --
CVE-2012-4390 needed not-affected -- --
CVE-2012-4391 needed not-affected -- --
CVE-2012-4392 needed not-affected -- --
CVE-2012-4393 needed not-affected -- --
CVE-2012-4394 needed not-affected -- --
CVE-2012-4395 needed not-affected -- --
CVE-2012-4396 needs-triage not-affected -- --
CVE-2012-4397 needs-triage not-affected -- --
CVE-2012-4752 needed not-affected -- --
CVE-2012-4753 needed not-affected -- --
CVE-2012-5236 needed needed -- --
CVE-2012-5606 needed not-affected -- --
CVE-2012-5607 needed not-affected -- --
CVE-2012-5608 needed not-affected -- --
CVE-2012-5609 needed not-affected -- --
CVE-2012-5610 needed not-affected -- --
CVE-2012-5665 needed needed -- --
CVE-2012-5666 needed needed -- --
CVE-2013-0201 needed not-affected -- --
CVE-2013-0202 needed not-affected -- --
CVE-2013-0203 needed not-affected -- --
CVE-2013-0204 needed not-affected -- --
CVE-2013-0297 needed not-affected -- --
CVE-2013-0299 needed not-affected -- --
CVE-2013-0301 needed not-affected -- --
CVE-2013-0302 needed needed -- --
CVE-2013-0303 needed not-affected -- --
CVE-2013-0304 needed needed -- --
CVE-2013-0307 needed not-affected -- --
CVE-2013-1850 needed needed -- --
CVE-2013-1851 needed needed -- --
CVE-2013-1941 needed needed -- --
CVE-2013-2039 needs-triage not-affected -- --
CVE-2013-2040 needs-triage not-affected -- --
CVE-2013-2041 needs-triage not-affected -- --
CVE-2013-2042 needs-triage not-affected -- --
CVE-2013-2085 needs-triage not-affected -- --
CVE-2013-2149 needed needed -- --
CVE-2013-2150 needed needed -- --
CVE-2013-6403 needed needed -- --
CVE-2014-2047 needed needed -- --
CVE-2014-2049 needed needed -- --
CVE-2014-2051 needed needed -- --
CVE-2014-2053 needed needed -- --
CVE-2014-2054 needed needed -- --
CVE-2014-2055 needed needed -- --
CVE-2014-2056 needed needed -- --
CVE-2014-2057 needed needed -- --
CVE-2014-2585 needed needed -- --
CVE-2014-3832 not-affected needed -- --
CVE-2014-3833 needed needed -- --
CVE-2014-3834 not-affected needed -- --
CVE-2014-3835 needed needed -- --
CVE-2014-3836 not-affected needed -- --
CVE-2014-3837 not-affected needed -- --
CVE-2014-3838 needed needed -- --
CVE-2014-3839 needed needed -- --
CVE-2014-4929 needed needed -- --
CVE-2015-3011 needed needed -- --
CVE-2015-3012 needed needed -- --
CVE-2015-3013 needed needed -- --

* community supported

Status
67 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2015-07-30 18:23:58 UTC (commit 9764)